<?xml version="1.0" encoding="utf-8"?>
<Language Name="English">
  <General>
    <Title>Subtitle Workshop XE</Title>
    <Version>6.01 r5</Version>
    <TranslatedBy>Translated by URUWorks</TranslatedBy>
    <OK>&amp;OK</OK>
    <Cancel>&amp;Cancel</Cancel>
    <Apply>Apply</Apply>
    <Close>Close</Close>
    <SaveAs>Save as...</SaveAs>
    <SelectAll>Select all</SelectAll>
    <Invert>Invert</Invert>
    <Back>&lt; Back</Back>
    <Next>Next &gt;</Next>
    <SubtitleFiles>Subtitle files</SubtitleFiles>
    <AllFiles>All files</AllFiles>
    <VideoFiles>Video files</VideoFiles>
    <LoadSubtitleFileTile>Load subtitle</LoadSubtitleFileTile>
    <LoadVideoFileTitle>Load video</LoadVideoFileTitle>
    <More>More &gt;</More>
    <Less>Less &lt;</Less>	
	<ApplyIn>Apply in:</ApplyIn>
	<AllSubtitles>All the subtitles</AllSubtitles>
	<SelectedSubtitles>Only selected subtitles</SelectedSubtitles>
	<FromCurrentToLast>From current to last</FromCurrentToLast>
	<Characters>characters</Characters>
	<Milliseconds>milliseconds</Milliseconds>
	<ErrNetwork>No internet connection found!</ErrNetwork>
  </General>

  <Menus>
    <File>
      <Title>&amp;File</Title>
      <New>New subtitle</New>
      <Load>Load subtitle...</Load>
      <Save>Save subtitle</Save>
      <SaveAs>Save subtitle as...</SaveAs>
      <LoadMenu>Load</LoadMenu>
      <LoadProject>Project...</LoadProject>
      <LoadOriginal>Original...</LoadOriginal>
      <LoadTranslation>Translation...</LoadTranslation>
      <SaveMenu>Save</SaveMenu>
      <SaveProject>Project</SaveProject>
      <SaveProjectAs>Project as...</SaveProjectAs>
      <SaveOriginal>Original</SaveOriginal>
      <SaveOriginalAs>Original as...</SaveOriginalAs>
      <SaveTranslation>Translation</SaveTranslation>
      <SaveTranslationAs>Translation as...</SaveTranslationAs>
	  <RecentFiles>Recent</RecentFiles>
      <ImportFrom>Import</ImportFrom>
      <ExportTo>Export</ExportTo>
      <ExportToCustomText>Custom text format...</ExportToCustomText>
      <Close>Close subtitle</Close>
      <Exit>Exit</Exit>
    </File>

    <Edit>
      <Title>&amp;Edit</Title>
      <Undo>Undo</Undo>
      <Redo>Redo</Redo>
      <Cut>Cut</Cut>
      <Copy>Copy</Copy>
      <Paste>Paste</Paste>
      <InsertSubtitle>Insert subtitle</InsertSubtitle>
      <InsertSubtitleBefore>Insert before</InsertSubtitleBefore>
      <DeleteSelectedSubtitles>Delete selected</DeleteSelectedSubtitles>
      <SelectAllSubtitles>Select all</SelectAllSubtitles>
      <Timings>Timings</Timings>
      <DurationLimits>Duration limits...</DurationLimits>
      <AutomaticDurations>Automatic durations...</AutomaticDurations>
      <TimeExpanderReducer>Time expander/reducer...</TimeExpanderReducer>
      <SetDelay>Set delay...</SetDelay>
      <AdjustSubtitles>Adjust subtitles...</AdjustSubtitles>
      <ExtendLength>Extend length</ExtendLength>
      <TimingsFromFile>Read timings from file...</TimingsFromFile>
      <ShiftMore>Shift %dms more</ShiftMore>
      <ShiftLess>Shift %dms less</ShiftLess>
      <Texts>Texts</Texts>
      <ConvertCase>Convert case...</ConvertCase>
      <AutobreakSubtitles>Autobreak subtitles</AutobreakSubtitles>
      <UnbreakSubtitles>Unbreak subtitles</UnbreakSubtitles>
      <SetMaxLineLength>Set max line length</SetMaxLineLength>
      <RTL>Right-to-left</RTL>
      <ReverseText>Reverse text</ReverseText>
      <FixPunctuation>Fix punctuation</FixPunctuation>
      <TextsFromFile>Read texts from file...</TextsFromFile>
      <Subtitles>Subtitles</Subtitles>
      <FastDivideSubtitles>Fast divide subtitles</FastDivideSubtitles>
      <CombineSubtitles>Combine subtitles</CombineSubtitles>
      <Sort>Sort</Sort>
      <Mark>Mark</Mark>
      <Unmark>Unmark</Unmark>
      <Format>Format</Format>
      <Clear>Clear</Clear>
      <Bold>Bold</Bold>
      <Italic>Italic</Italic>
      <Underline>Underline</Underline>
      <Strikeout>Strikeout</Strikeout>
      <Color>Color</Color>
      <TranslatorMode>Translator mode</TranslatorMode>
    </Edit>

    <Find>
      <Title>&amp;Find</Title>
      <Find>Find...</Find>
      <FindNext>Find next</FindNext>
      <Replace>Replace...</Replace>
      <GoTo>Go to line number...</GoTo>
    </Find>

    <Tools>
      <Title>&amp;Tools</Title>
      <SpellCheck>Spell check...</SpellCheck>
	  <BatchConvert>Batch convert...</BatchConvert>
      <InfoAndErrors>Info &amp;&amp; Errors...</InfoAndErrors>
      <Translator>Translator (powered by Bing)...</Translator>
    </Tools>

    <View>
      <Title>&amp;View</Title>
      <VideoPreview>Video preview</VideoPreview>
      <AudioWaveform>Audio waveform</AudioWaveform>
      <Columns>Columns</Columns>
      <ColNumber>Number</ColNumber>
      <ColShow>Show</ColShow>
      <ColHide>Hide</ColHide>
      <ColDuration>Duration</ColDuration>
      <ColStyle>Style</ColStyle>
      <ColActor>Actor</ColActor>
	  <Workspace>Workspace</Workspace>
	  <wsClassic>Classic</wsClassic>
	  <wsAlternative>Alternative</wsAlternative>
      <SimpleMode>Simple mode</SimpleMode>
      <Notes>Notes</Notes>
      <Settings>Settings...</Settings>
      <OutputSettings>Output settings...</OutputSettings>
    </View>

    <Video>
      <Title>&amp;Video</Title>
      <Open>Open...</Open>
      <Close>Close</Close>
	  <ImportSceneChanges>Import scene changes...</ImportSceneChanges>
      <AutoScroll>Auto scroll list</AutoScroll>
      <Mute>Mute</Mute>
      <Playback>Playback</Playback>
      <PlayPause>Play/Pause</PlayPause>
      <Stop>Stop</Stop>
      <Backward>Backward</Backward>
      <Forward>Forward</Forward>
      <BackX>Backward 5 secs</BackX>
      <FwdX>Forward 5 secs</FwdX>
      <Subtitles>Subtitles</Subtitles>
      <StartSubtitle>Start subtitle</StartSubtitle>
      <EndSubtitle>End subtitle</EndSubtitle>
      <SetInitialTime>Set initial time</SetInitialTime>
	  <SetFinalTime>Set final time</SetFinalTime>
    </Video>

    <Network>
      <Title>&amp;Network</Title>
      <Manager>Project manager...</Manager>
      <Disconnect>Disconnect</Disconnect>
    </Network>

    <Help>
      <Title>&amp;Help</Title>
      <About>About...</About>
      <CheckForUpdates>Check for updates...</CheckForUpdates>
    </Help>
	
    <Popup>
      <Dictionary>Dictionary</Dictionary>
    </Popup>	
  </Menus>

  <Main>
    <Columns>
      <Number>#</Number>
      <Show>Show</Show>
      <Hide>Hide</Hide>
      <Duration>Duration</Duration>
      <Text>Text</Text>
      <Translation>Translation</Translation>
      <Actor>Actor</Actor>
      <Style>Style</Style>
    </Columns>
	<NextSubtitle>Next subtitle</NextSubtitle>
	<PrevSubtitle>Previous subtitle</PrevSubtitle>
	<ExtendToPrev>Shift to previous</ExtendToPrev>
	<ExtendToNext>Shift to next</ExtendToNext>
	<SetDefPause>Set default pause</SetDefPause>
	<SetAutomaticDuration>Set automatic duration</SetAutomaticDuration>
	<WaveZoomIn>Zoom in</WaveZoomIn>
	<WaveZoomOut>Zoom out</WaveZoomOut>
	<WaveZoomSel>Zoom selection</WaveZoomSel>
	<WavePlaySel>Play selection</WavePlaySel>
	<WavePlaySelToEnd>Play from selection to end</WavePlaySelToEnd>
  </Main>

  <About>
    <Title>About</Title>
    <Donate>Donate...</Donate>
  </About>

  <Settings>
    <Title>Settings</Title>
    <General>General</General>
    <NewSubtitleMS>New subtitle (ms)</NewSubtitleMS>
    <MinLenMS>Min. duration (ms)</MinLenMS>
    <MaxLenMS>Max. duration (ms)</MaxLenMS>
    <MaxLineLen>Max. line length (chars)</MaxLineLen>
    <ShiftTime>Shift time (ms)</ShiftTime>
	<SubtitlePause>Subtitle pause (ms)</SubtitlePause>
    <AutoBackup>Autobackup every (min)</AutoBackup>
    <DotsOnSplit>Add "..." on split subtitle</DotsOnSplit>
    <ProhibitedChars>Prohibited chars</ProhibitedChars>
    <RepeatableChars>Repeatable chars</RepeatableChars>
    <CheckForUpdates>Check for updates at start</CheckForUpdates>
	<WorkWithTags>Draw tags in list</WorkWithTags>
	<ShowRecentsAtStart>Show recent files at start</ShowRecentsAtStart>
    <Language>Language</Language>
	<Audio>Audio</Audio>
	<AskToExtract>Ask to extract audio</AskToExtract>
	<ExtractApp>Extract audio with app:</ExtractApp>
	<ExtractParams>Params:</ExtractParams>
	<ExtractNote>Note: first "%s" is input file and second "%s" is output wav file.</ExtractNote>
	<ffprobe>ffprobe app:</ffprobe>
    <Network>Network</Network>
    <User>User</User>
    <Key>Key</Key>
    <Poll>Poll interval (secs)</Poll>
    <ImportExport>Import/Export</ImportExport>
    <Pass>Pass</Pass>
    <ClickToRegister>Click to register...</ClickToRegister>
  </Settings>

  <OutputSettings>
    <Title>Output settings</Title>
  </OutputSettings>

  <FindAndReplace>
    <Title>Find &amp; Replace</Title>
    <TabFind>Find</TabFind>
    <TextToFind>Text to find:</TextToFind>
    <CaseSensitive>Case sensitive</CaseSensitive>
    <PreserveCase>Preserve case on replace</PreserveCase>
    <FindText>Find text in:</FindText>
    <All>All the subtitles</All>
    <Selected>From the selected subtitle</Selected>
    <Find>Find</Find>
    <TabReplace>Replace</TabReplace>
    <ReplaceBy>Replace by:</ReplaceBy>
    <Replace>Replace</Replace>
    <ReplaceAll>Replace all</ReplaceAll>
    <FindNext>Find next</FindNext>
    <TabGoTo>Go to</TabGoTo>
    <LineNumber>Line number:</LineNumber>
    <GoTo>Go!</GoTo>
  </FindAndReplace>

  <Network>
    <Title>Project manager</Title>
    <General>Network projects</General>
    <Id>id</Id>
    <Project>Project</Project>
    <User>User</User>
    <Comment>Comment</Comment>
    <Date>Date</Date>
    <Refresh>Refresh</Refresh>
    <Start>New</Start>
    <Join>Join</Join>
  </Network>

  <SpellCheck>
    <Title>Spell Check</Title>
    <Dictionary>Dictionary</Dictionary>
    <NotFound>Not found</NotFound>
    <Suggestions>Suggestions</Suggestions>
    <Skip>Skip</Skip>
    <SkipAll>Skip all</SkipAll>
    <Add>Add</Add>
    <Change>Change</Change>
    <ChangeAll>Change all</ChangeAll>
  </SpellCheck>
 
  <Texts>
    <Title>Texts</Title>
    <ConvertCase>Convert case</ConvertCase>
    <SentenceType>Sentence type</SentenceType>
	<LowercaseType>lowercase</LowercaseType>
	<UppercaseType>UPPERCASE</UppercaseType>
	<TitleType>Title Type</TitleType>
	<InverseType>iNVERSE tYPE</InverseType>
	<Translate>Translate</Translate>
	<Source>Source language:</Source>
	<Input>Input:</Input>
	<Translation>Translation language:</Translation>
	<Output>Output:</Output>
  </Texts>

  <Timings>
    <Title>Timings</Title>
    <DurationLimits>Duration limits</DurationLimits>
    <SetMaximumDuration>Set maximum duration (ms)</SetMaximumDuration>
    <SetMinimumDuration>Set minimum duration (ms)</SetMinimumDuration>
    <AutomaticDurations>Automatic durations</AutomaticDurations>
    <ApplyIf>Apply if (condition):</ApplyIf>
    <AllCases>New duration in all cases</AllCases>
    <Greater>New duration is greater than original</Greater>
    <Smaller>New duration is smaller than original</Smaller>
	<PerCharacter>per character</PerCharacter>
	<PerWord>per Word</PerWord>
	<PerLine>per Line</PerLine>
    <TimeExpanderReducer>Time expander/reducer</TimeExpanderReducer>
    <Expand>Expand</Expand>
    <Reduce>Reduce</Reduce>
    <SubtitleLonger>Only if subtitle is longer than</SubtitleLonger>
    <DurationLonger>Only if duration is longer than</DurationLonger>
    <SetDelay>Set delay</SetDelay>
  </Timings>

  <CustomFormat>
    <Title>Custom text format</Title>
	<TabGeneral>General</TabGeneral>
	<Script>Script:</Script>
	<Encoding>Encoding:</Encoding>
	<TitleFormat>Title:</TitleFormat>
	<Extension>Extension:</Extension>
	<TimeFormat>Time format:</TimeFormat>
	<NewLineChar>New line char:</NewLineChar>
	<DecimalSeparator>Decimal separator:</DecimalSeparator>
	<FPS>FPS:</FPS>
	<Time>Time</Time>
	<Frames>Frames</Frames>
	<Editor>Editor</Editor>
  </CustomFormat>

  <InfoAndErrors>
    <Title>Information &amp; Errors</Title>
    <Check>Check</Check>
    <Fix>Fix</Fix>
    <OCRScript>OCR Script</OCRScript>
    <Apply>Apply</Apply>
    <Function>Function</Function>
    <Before>Before</Before>
    <After>After</After>
    <RemoveUnnecessarySpaces>Remove unnecessary spaces</RemoveUnnecessarySpaces>
    <RemoveUnnecessaryDots>Remove unnecessary dots</RemoveUnnecessaryDots>
    <FixInvalidTags>Fix invalid tags</FixInvalidTags>
    <FixDurationTooShort>Fix duration too short</FixDurationTooShort>
    <FixDurationTooLong>Fix duration too long</FixDurationTooLong>
    <FixOverlappingDisplayTime>Fix overlapping display time</FixOverlappingDisplayTime>
    <FixBadTimingsValues>Fix bad timings values</FixBadTimingsValues>
    <BreakLongLines>Break long lines</BreakLongLines>
    <RemoveEmptySubtitles>Remove empty subtitles</RemoveEmptySubtitles>
    <RemoveSubtitlesWith>Remove subtitles with</RemoveSubtitlesWith>
    <RemoveHearingImpaired>Remove hearing impaired</RemoveHearingImpaired>
    <RemoveRepeatedSubtitles>Remove repeated subtitles</RemoveRepeatedSubtitles>
    <RemoveRepeatedChars>Remove repeated chars</RemoveRepeatedChars>
  </InfoAndErrors>

  <Splash>
    <NewSubtitle>New subtitle</NewSubtitle>
    <OpenFile>Open file...</OpenFile>
	<BatchConvert>Batch convert...</BatchConvert>
	<RecentFiles>Recent files</RecentFiles>
	<ShowAtStart>Show on startup</ShowAtStart>
  </Splash>

  <BatchConvert>
    <Title>Batch convert</Title>
    <TabConvert>Convert</TabConvert>
    <FileName>File name</FileName>
    <Size>Size</Size>
	<Format>Format</Format>
	<ScanFolder>Scan folder...</ScanFolder>
	<AddFile>Add files...</AddFile>
	<Remove>Remove</Remove>
	<Output>Output</Output>
	<Folder>Folder</Folder>
	<Encoding>Encoding</Encoding>
	<FromFPS>From FPS</FromFPS>
	<ToFPS>to FPS</ToFPS>
	<btnConvert>Convert!</btnConvert>
  </BatchConvert>

  <SceneChanges>
    <Title>Scene changes</Title>
    <Import>Import</Import>
	<Extract>Extract</Extract>
	<Format>Format</Format>
	<Frames>Frames</Frames>
	<Seconds>Seconds</Seconds>
	<Milliseconds>Milliseconds</Milliseconds>
	<HHMMSSZZZ>HHMMSSZZZ</HHMMSSZZZ>	
	<btnExtract>Extract from video...</btnExtract>
	<btnSave>Save to file...</btnSave>
	<btnLoad>Load file...</btnLoad>
	<btnImport>Import!</btnImport>
  </SceneChanges>

</Language>